@import url("https://use.typekit.net/fiz2srd.css");
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;700&display=swap');

.crx-banner .content-block-heading{
    font-size: 56px;
    text-transform: none !important;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 100;
    padding-bottom: 35px;
    margin-bottom: 35px;
    border-bottom: 1px solid #85bb20;
}
.crx-banner .content-block-text p{
    font-size: 16px !important;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.crx-banner .slides .content-block-carousel-item{ position: relative; }
.crx-banner .slides .content-block-carousel-item::before{
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
.crx-banner::before{ background: none !important; }
#crx-brochure .content-block-item .content-block-item-inner{ margin-top: -60px; }
.crx-banner .content-block-image img{
    display: table;
    margin: 20px auto;
    height: 450px;
    width: auto;
}
.crx-banner::before{ background: none !important; }
.crx-banner .content-block-button > a{
    display: flex;
    background: url('/images/default-source/crx/banner-button-bg.png?sfvrsn=1b2f509d_2') no-repeat center center;
    width: 300px;
    height: 59px;
    position: relative;
    color: #FFF;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.crx-banner .content-block-button > a:hover{
    background: url('/images/default-source/crx/banner-button-bg.png?sfvrsn=1b2f509d_2') no-repeat center center !important;
    opacity: 0.5;
}
.crx-banner .content-block-button > a:after{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid #000;
    content: "";
    display: none;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg);
}
.grid-images .content-block-item{
    width: 100%;
    height: 421px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.grid-images .no-gutters > div{ padding: 0; }
.crx-grid-image-with-list{
    padding: 82px 0 125px;
}
.crx-grid-image-with-list .content-block-heading{
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 900;
}
.crx-grid-image-with-list .content-block-heading::after{
    width: 100%;
    max-width: 585px;
    content: "";
    border-bottom: 1px solid #85bb20;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.crx-grid-image-with-list .content-block-heading span{ color: #85bb20; }
.crx-grid-image-with-list .content-block-sub-text{
    font-size: 30px;
    text-align: center;
    margin-bottom: 48px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 100;
}
.crx-grid-image-with-list img{
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: table;
}
.crx-grid-image-with-list .content-block-image{ margin-bottom: 30px; }
.crx-grid-image-with-list .content-block-item-heading{
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 30px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 900;
}
.crx-grid-image-with-list .content-block-item-heading span{ color: #85bb20; }
.crx-grid-image-with-list .content-block-item-list li{ 
    margin-bottom: 35px; 
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: url('/images/default-source/crx/dot-icon.png?sfvrsn=f5658ad5_2') no-repeat 0 5px;
    padding-left: 36px;
}

#crx-series{
    padding: 100px 0 125px;
}
#crx-series .content-block-heading{
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
    position: relative;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 900;
}
#crx-series .content-block-heading::after{
    width: 100%;
    max-width: 585px;
    content: "";
    border-bottom: 1px solid #85bb20;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#crx-series .content-block-heading span{ color: #85bb20; }
#crx-series .content-block-sub-text{
    font-size: 30px;
    text-align: center;
    margin-bottom: 48px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 100;
}
#crx-series .content-block-list{
    display: table;
    margin: 105px auto 0;
    padding: 0;
}
#crx-series .content-block-list li{ 
    margin-bottom: 50px; 
    padding-left: 79px;
}
#crx-series .content-block-list .content-block-list-heading{
    font-size: 30px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 1000;
    margin: 0 0 15px;
}
#crx-series .content-block-list p{
    padding: 0;
    margin: 0;
}
#crx-series .content-block-item-button a{
    background: #85bb20;
    color: #FFF;
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding: 8px 35px;
    display: table;
    margin: 0 auto;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    position: relative;
}
#crx-series .content-block-item-button a:after{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid #FFF;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg);
}
#crx-series .content-block-item-button a:hover{ opacity: 0.5; }
#crx-series .content-block-image img{
    display: table;
    margin: 0 auto;
}
#crx-video{ padding: 140px 0 160px; }
#crx-machine-robots{ margin-bottom: 50px; }
.connect-form{ background: #85bb20; }
.connect-form > .container > .row{ display: flex; }
.connect-form .content-block-heading{
    font-size: 32px;
    margin: 0 0 15px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 1000;
}
.connect-form .content-block-heading span{ font-weight: 100; }
.connect-form .content-block-text p{ 
    margin-bottom: 21px; 
    font-size: 16px;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.connect-form .content-block-image{
    background-size: cover !important;
    height: 100%;
}
.connect-form .content-block-form{ 
    padding: 50px; 
    width: 100%;
}
.connect-form .content-block-form .content-block-form-fields{ width: 90%; }
.connect-form .content-block-form .content-block-form-fields fieldset{ margin-bottom: 8px; }
.connect-form .content-block-form .content-block-form-fields input[type="text"],
.connect-form .content-block-form .content-block-form-fields input[type="email"]{
    height: 32px;
    border-top: 1px solid #2f3a1b;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 100%;
    padding: 7px;
    box-shadow: inset 0 1px 1px rgba(163, 163, 163, 0.8);
}
.connect-form .content-block-form .content-block-form-fields .col2 input{
    float: left;
    width: 49%;
}
.connect-form .content-block-form .content-block-form-fields .col2 > input:first-child{ margin-right: 2%; }
.connect-form .radio-buttons label{
    display: block;
    padding: 0;
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
}
.connect-form .radio-buttons span.field-container{
    float: left;
    width: 95px;
}
.connect-form .radio-buttons span.field-container input,
.connect-form .radio-buttons span.field-container span{
    float: left;
    margin-right: 10px;
}
.connect-form .submit button{
    background: #1a1a1a;
    color: #FFF;
    font-size: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding: 8px 25px;
    text-transform: uppercase;
    border: none;
    margin-top: 15px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    position: relative;
}
.connect-form .submit button:after{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid #85bb20;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg); 
}
.connect-form .submit button:hover{ opacity: 0.5; }
.crx-form-fields{ height: 615px; }
.connect-form-overflow > .container > .row > div:first-child{ position: relative; }
.connect-form-overflow > .container > .row > div:first-child > div{
    position: absolute;
    top: -55px;
    width: 100%;
    height: 910px;
}

#crx-box{ padding-bottom: 150px; }
#crx-box .content-block-item{
    background-size: cover !important;
    height: 390px;
    width: 100%;
    max-width: 568px;
    display: flex;
    justify-content: flex-start;
    margin: 0 auto;
    padding: 40px;
    align-items: flex-end;
    align-content: flex-end;
}
#crx-box .content-block-item.align-center{
    align-items: center;
    align-content: center;
}
#crx-box .content-block-item.align-center > div{ padding-top: 50px; }
#crx-box .content-block-item .content-block-item-inner .content-block-item-heading{
    font-size: 26px;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 1000;
    margin: 0 0 18px;
    padding: 0 0 18px;
    position: relative;
    text-transform: uppercase;
    color: #FFF;
}
#crx-box .content-block-item .content-block-item-inner .content-block-item-heading::after{
    width: 100%;
    max-width: 338px;
    content: "";
    border-bottom: 1px solid #85bb20;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
}
#crx-box .content-block-item .content-block-item-inner .content-block-item-heading span{ color: #85bb20; }
#crx-box .content-block-item .content-block-item-inner .content-block-item-text p{
    color: #FFF;
    margin-bottom: 25px;
    padding: 0;
}
#crx-box .content-block-item .content-block-item-inner .content-block-item-text p:last-child{ margin: 0; }

#crx-brochure{
    background-size: contain;
    height: 530px;
}
#crx-brochure > .container > .row{ display: flex; }
#crx-brochure .content-block-item-image{ margin-top: -70px; }
#crx-brochure .content-block-item{
    display: flex;
    height: 100%;
    align-items: center;
    align-content: center;
    justify-content: center;
}
#crx-brochure .content-block-item .content-block-item-inner{ 
    max-width: 330px; 
    margin-top: -60px;
}
#crx-brochure .content-block-item .content-block-item-heading{
    font-size: 32px;
    text-transform: uppercase;
    color: #FFF;
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 100;
    margin-bottom: 25px;
}
#crx-brochure .content-block-item .content-block-item-heading span{
    font-family: museo-slab, serif;
    font-style: normal;
    font-weight: 1000;
    color: #85bb20;
    width: 250px;
    margin: 0 auto;
}
#crx-brochure .content-block-item .content-block-item-button a{
    background: #85bb20;
    color: #FFF;
    text-transform: uppercase;
    font-size: 27px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    border-top: 1px solid #58791c;
    border-bottom: 1px solid #58791c;
    padding: 8px 35px;
    display: table;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    position: relative;
}
#crx-brochure .content-block-item .content-block-item-button a:after{
    width: 0; 
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent; 
    border-right:10px solid #151515;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg); 
}
#crx-brochure .content-block-item .content-block-item-button a:hover{ opacity: 0.5; }
@media (max-width: 1171px) {
    .connect-form .content-block-form{ padding: 50px 15px; }
    #crx-brochure{ height: auto; }
    #crx-brochure .content-block-item-image{ margin-top: 0; }
    .connect-form-overflow > .container > .row > div:first-child{ position: relative; }
    .connect-form-overflow > .container > .row > div:first-child > div{
        position: static;
        top: 0;
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 991px) {
    #crx-box .content-block-item{ margin-bottom: 40px; }
    #crx-box .content-block-item.align-center > div{ padding-top: 0; }
    #crx-box .content-block-item.align-center{
        align-items: flex-end;
        align-content: flex-end;
    }
    #crx-series,
    #crx-video,
    .crx-grid-image-with-list{ padding: 50px 0; }
    #crx-series .content-block-list{ margin: 30px auto; }
}
@media (max-width: 767px) {
    #crx-video iframe{ height: 400px; }
    .connect-form > .container > .row{ display: block; }
    .connect-form > .container > .row > div{ width: 100%; }
    .connect-form .content-block-image{
        height: 350px;
        margin-top: 40px;
    }
    .connect-form .content-block-form{ padding: 25px; }
}
@media (max-width: 585px) {
    .grid-images > .row > div{ width: 100%; }
    #crx-brochure > .container > .row{ 
        display: flex; 
        flex-direction: column;
    }
    #crx-brochure > .container > .row > div{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    #crx-brochure > .container > .row > div:last-child{ order: 1; }
    #crx-brochure > .container > .row > div:first-child{ order: 2; }
    #crx-brochure .content-block-item .content-block-item-inner{
        max-width: 100%;
        padding-bottom: 40px;
    }
}

@media (max-width: 991px) {
    .crx-banner .slides div{
        background-position: center right !important;
    }
    .crx-banner::before{ background: rgba(0, 0, 0, 0.5) !important; }
}
@media (max-width: 767px) {
    .crx-banner{ padding: 40px 0; }
    .crx-banner > .container > .row{ display: block !important; }
    .connect-form .content-block-image{ height: 400px !important; }
    .connect-form .content-block-form .content-block-form-fields{ width: 100%; }
    #crx-video iframe{ height: 300px; }
    #crx-brochure .content-block-item .content-block-item-inner{ margin-top: 0; }
}

@media (max-width: 585px) {
    .crx-banner{ 
        height: auto !important; 
        padding: 60px 0 20px;    
    }
    .crx-banner .slides div{
        background: #000 !important;
    }
    .crx-banner .content-block-image{ display: block !important; }
}


.product-grid-image-with-header { margin-bottom: 60px; }
.product-grid-image-with-header .content-block-item{ margin-bottom: 10px; }
.product-grid-image-with-header .content-block-item-image img{ width: 100%; }
.product-grid-image-with-header .content-block-item-heading{
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    background: #f9dd49;
    padding: 25px 10px;
    font-size: 24px;
    color: #151515;
    text-align: center;
    line-height: 29px;
}
.product-list-section .content-block-heading{
    position: relative;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 30px;
    padding-bottom: 26px;
}
.product-list-section .content-block-heading::after{
    display: block;
    content: "";
    border-bottom: 1px solid #f9dd49;
    height: 1px;
    max-width: 585px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.product-list-section .content-block-sub-heading{
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 575px;
    margin: 0 auto 75px;
    text-align: center;
}
.product-list-section{ padding-bottom: 90px; }
.product-list-section .content-block-item-image img{ width: 100%; }
.product-list-section .content-block-item-listing{ margin-bottom: 35px; }
.product-list-section .content-block-item-sub-heading{
    font-size: 24px;
    color: #000;
    font-family: 'Roboto Slab', serif;
    line-height: 60px;
    margin-bottom: 5px;
    text-transform: none;
}
.product-list-section .content-block-item-listing li{
    font-size: 16px;
    line-height: 1.2;
    margin: 0 0 10px;
    background: url('../Images/products/list-icon.png') no-repeat;
    background-position: left center;
    padding-left: 26px;
}
.connect-form.yellow{ background: url('../Images/products/form-bg.png') #f9dd4c no-repeat top right !important; }
.product-image-description{ padding: 140px 0 120px; }
.product-image-description .content-block-heading{
    position: relative;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 30px;
    padding-bottom: 26px;
}
.product-image-description .content-block-item-button a:hover{ opacity: 0.5; }
.product-image-description .content-block-heading::after{
    display: block;
    content: "";
    border-bottom: 1px solid #f9dd49;
    height: 1px;
    max-width: 585px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.product-image-description .content-block-sub-heading{
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    max-width: 575px;
    margin: 0 auto 75px;
    text-align: center;
}
.product-image-description .content-block-item > .content-block-item-section-list{ padding-left: 79px; }
.product-image-description .content-block-item > .content-block-item-section-list:first-child{
    background: url('../Images/products/list-image-icon-1.png') no-repeat left 15px;
}
.product-image-description .content-block-item > .content-block-item-section-list:nth-child(2){
    background: url('../Images/products/list-image-icon-2.png') no-repeat left 15px;
}
.product-image-description .content-block-item > .content-block-item-section-list:nth-child(3){
    background: url('../Images/products/list-image-icon-3.png') no-repeat left 15px;
}
.product-image-description .content-block-item-section-list{ padding-right: 40px; }
.product-image-description .content-block-item-heading,
.product-image-description .content-block-item-section-list .content-block-item-heading{
    font-size: 24px;
    line-height: 60px;
    font-family: 'Roboto Slab', serif;
    color: #000;
    margin-bottom: 5px;
    font-weight: 700;
}
.product-image-description .content-block-item-section-list .content-block-item-text p{
    font-size: 16px;
    line-height: 26px;
}
.product-image-description .content-block-item-button > a{
    display: flex;
    background: #a92633;
    font-size: 24px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    max-width: 430px;
    height: 55px;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: relative;
}
.product-image-description .content-block-item-button > a::after{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #FFF;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg);
}
.product-faq{ padding-bottom: 70px; }
.product-faq .content-block-heading{
    position: relative;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 45px;
    padding-bottom: 26px;
}
.product-faq .content-block-heading::after{
    display: block;
    content: "";
    border-bottom: 1px solid #f9dd49;
    height: 1px;
    max-width: 585px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.product-faq ul li.acc_section{ 
    margin-bottom: 5px; 
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
}
.product-faq ul li.acc_active{
    border-bottom: 1px solid #c5c5c5;
}
.product-faq .content-block-accordion-header{
    font-size: 24px;
    color: #000;
    font-weight: 700;
    background: #f0f0f0 !important;
    padding: 10px 15px !important;
    border: none !important;
}
.product-faq .content-block-accordion-header .fa{
    float: right;
    margin-left: 5px;
    font-size: 40px;
}
.product-faq ul li.acc_active .content-block-accordion-header .fa{ color: #a92633; }
.product-faq .content-block-accordion-text{ padding: 15px; }
.product-faq .content-block-accordion-text p{ 
    padding: 0; 
    margin: 0 0 5px; 
    font-size: 16px;
}
.scara-banner{ height: 649px !important; }
.scara-banner .slides .content-block-carousel-item::before{ display: none !important; }
.scara-banner .content-block-heading{
    font-size: 41px !important;
    line-height: 56px !important;
    margin-bottom: 45px !important;
    padding-bottom: 45px;
    border-color: #f9dd4a;
}
.scara-banner .content-block-text p{
    font-size: 16px !important;
    line-height: 26px !important;
    margin: 0 0 25px !important;
}
.scara-banner .content-block-button > a{
    background: url('../Images/products/red-button-bg.png') no-repeat center center !important;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}
.scara-robots .content-block-heading{
    text-transform: none;
    font-size: 30px;
    line-height: 60px;
}
.scara-robots .content-block-heading::after{ border-color: #f9dd49; }
.scara-robots .content-block-sub-heading{
    font-size: 16px;
    line-height: 26px;
    display: block;
    text-align: center;
    width: 100%;
    max-width: 688px;
    margin: 0 auto;
}
.scara-robots .content-block-image{
    display: flex;
    align-items: center;
    height: 250px;
}
.scara-robots .content-block-item-button > a{
    background: #a92633;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 186px;
    height: 41px;
    font-weight: 700;
    margin: 10px auto 0;
    position: relative;
}
.scara-robots .content-block-item-button > a:hover{ opacity: 0.5; }
.scara-robots .content-block-item-button > a:after{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #FFF;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    bottom: -8px;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(255deg);
    transform: rotate(225deg);
}
.scara-ebook .content-block-item-heading{
    font-size: 32px;
    line-height: 40px;
}
.scara-ebook .content-block-item .content-block-item-heading span{ 
    color: #ffdd00 !important; 
    display: table;
    margin: 0 !important;
    width: 270px !important;
}
.scara-ebook .content-block-item .content-block-item-button a{
    width: 200px;
    height: 59px;
    display: flex !important;
    align-items: center !important;
    align-content: center !important;
    color: #FFF;
    justify-content: center !important;
    font-weight: 700;
    background: url('../Images/products/ebook-button-bg.png') no-repeat center center !important;
    font-size: 24px !important;
    line-height: 41px !important;
    padding: 0 !important;
    border: none !important;
}
.scara-ebook{
    background: url('../Images/products/ebook-bg.png') #151515 no-repeat center left;
}
.scara-ebook .content-block-item-image{ position: relative; }
.scara-ebook .credits{
    bottom: 16px;
    left: 16px;
}
.product-image-description .credits{
    bottom: 0px;
    left: 14px;
}
.product-list-section .credits{
    bottom: 0;
    left: 14px;
}
.credits{
    background: rgba(0, 0, 0, 0.7);
    color: #FFFF;
    padding: 5px;
    font-weight: 700;
    display: table;
    position: absolute;
}
.connect-form.yellow iframe{ width: 100%; }
.connect-form.yellow .content-block-form .content-block-form-fields{ width: 100%; }
.connect-form-overflow.yellow > .container > .row > div:first-child > div { top: -40px; }
.scara-robots .content-block-item-heading { text-transform: none; }
.scara-robots .content-block-item-button > a:first-child{ 
    background: #f9dd49; 
    color: #000;
}
.scara-robots .content-block-item-button > a:last-child,
.scara-robots .content-block-item-button > a.red-button{
    background: #a92633;
    color: #FFF;
}

@media (max-width: 767px) {
    .content-block-item-image{ margin: 15px auto; }
    .content-block-item-image img{ width: 100%; }
    .product-list-section .credits,
    .product-image-description .credits{ bottom: 15px; }
    .product-image-description{ padding: 50px 0; }
    .product-list-section .content-block-sub-heading,
    .product-image-description .content-block-sub-heading{ margin-bottom: 45px; }
    #scara-accordion{ padding: 0 15px; }
    .product-grid-image-with-header .content-block-item-image{ margin-bottom: 0 !important; }
    .scara-robots .content-block-item{ margin-bottom: 15px; }
}